<%--
  Created by IntelliJ IDEA.
  User: zaid
  Date: ١٣‏/٩‏/٢٠٢٠
  Time: ٨:٣٥ ص
  To change this template use File | Settings | File Templates.
--%>
<%@taglib prefix="recon" tagdir="/WEB-INF/tags" %>

<html>
<body>
<button type="button" class="btn btn-outline-secondary" onclick="activity()">user activity</button>
</body>

<script> function activity() {
    window.location = "${pageContext.request.contextPath}/activity";
}
</script>
</html>
